Vanilla Forums 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1921553 漏洞类型 跨站脚本
发布时间 2020-02-05 更新时间 2020-02-11
CVE编号 CVE-2011-1009 CNNVD-ID CNNVD-202002-138
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-138
|漏洞详情
Vanilla Forums是加拿大Vanilla Forums公司的一款基于PHP的开源论坛程序。 Vanilla Forums 2.0.17.1版本至2.0.17.5版本中的/vanilla/index.php文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.openwall.com

链接:https://www.openwall.com/lists/oss-security/2011/02/22/14


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-1009